Bug 495215 - Italian version of Fedora 10 uses Bug Buggy instead of Bug Buddy!
Italian version of Fedora 10 uses Bug Buggy instead of Bug Buddy!
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: Italian [it] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Francesco Tombolini
Francesco Tombolini
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-10 09:11 EDT by Emanuele Bellini
Modified: 2009-09-21 17:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-01 00:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here it is the screenshot! (158.21 KB, image/png)
2009-04-10 09:11 EDT, Emanuele Bellini
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 579443 None None None Never

  None (edit)
Description Emanuele Bellini 2009-04-10 09:11:28 EDT
Created attachment 339092 [details]
Here it is the screenshot!

Description of problem:
When Bug Buddy failed to send information to the server, I had the screenshot I'm going to attach, in which you can see there's written "Bug Buggy" instead of "Bug Buddy. All in all that's nice but... not correct!


Version-Release number of selected component (if applicable):
bug-buddy-2.24.2-1.fc10.i386


How reproducible:
Always, I think!


Steps to Reproduce:
Make something crash, that something shouldn't send information to the server (maybe it works with the Internet connection down?)... Is it difficult??? Noooo...

  
Actual results:
There's written Bug Buggy.


Expected results:
Bug Buddy, I should've said!
Comment 1 Francesco Tombolini 2009-04-18 15:52:51 EDT
This error should be resolved upstream from the gnome team.
A bug was opened to the right team.
Comment 2 Francesco Tombolini 2009-05-01 00:23:37 EDT
The bug is now fixed upsream.

Note You need to log in before you can comment on or make changes to this bug.